﻿body{
	padding: 0;
	margin: 0;
	
	font-family: arial;

}
ul {
	margin:0;
	padding:0;
}
a {
	color:#000;
	outline:none;
	
}
table,table  tr  td {
	border:none;
	border-spacing:0px;
	border-style:none;
}
div#mainContainer{	
	margin:0;
	padding:0;
	
}
table#maintable {
	width:100%;
	height:100%;
	border:0 none;
}
table#maintable tr.top-head {
	background:#777;
}
table#maintable tr td#left-column{
	width:300px;
	background:#ccc;
	height:100%;
	vertical-align:top;
}
table#maintable tr td#right-column{
	vertical-align:top;
	background:#fff;
}
table#maintable tr.bottom {
	
}
table#maintable tr.bottom td p {
	color:#000;
	text-align:center;
}
.menuset {
	margin-top:10px;
}
.menuset legend{
	font-weight:bold;
}
.clear {
	clear:both;
}
h1.banner {
	color:#DDD;
	font-family:arial;
	font-size:170%;
	font-weight:bold;
	margin:20px;
	text-align:center;
	text-shadow:2px 2px 1px #000;
	
}
div#left-div {
	min-height:600px;
}
/***Top Menu***/

ul#leftmenu {
	padding:0;
	margin:20px;
	
	
}
ul#leftmenu li {
	xfloat:left;
	xwidth:150px;
	list-style-type:none;
	margin:7px 5px 5px 15px;
}
ul#leftmenu li a {
	text-decoration:none;
	color:#c04f4c;
	font-size:14px;
}
/********/

div.white-space {
	height:20px;
	width:200px;
}

div#loginBox {
	background-color: #ccc;
	width: 600px;
	margin: 20px auto;
	border: 1px solid #ddd;
	padding: 10px;
}
div#loginBox h1 {
	color: #777;
    font-style: italic;
    background-color: transparent;
    padding: 5px;
    border: 0px none;
    width: 90%;
    font-size: 130%;
    font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
}
div#loginBox p {
	margin:10px;
}
div.msg  {
	background: none repeat scroll 0 0 #FFF6BF;
	border: 2px solid #FFD324;
	clear: both;
	color: #817134;
	font-size:13px;
	font-weight: normal;
	padding: 5px;
	text-align: center;
	width:30%;
}
td {
	font-family:Arial;
	font-size:12px;
}
fieldset {
	font-family:Arial;
	font-size:12px;
}
input[type="submit"], input[type="reset"] {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color:#939393;
	border:1px solid #ddd;
	color:#000;
    padding: 5px;
    width: 100px;
    text-align: center;
    height: 30px;
    line-height: 20px;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    background-color: #ABAAAA;
	color:#000;

}
input[type="submit"]:active, input[type="reset"]:active {
    padding: 7px 7px 3px 3px;
}
.idleField {
	background: none repeat scroll 0 0 #fff;
	border: 2px solid #DDD;
	color: #000000;
}
.focusField{
	border:solid 2px #777;
	background:#FFF;
	color:#333;
}

table#result {
	border-spacing:0;
	width:98%;
	
}

table#result tr th {
	xmin-width:150px;
	background:#777777;
	color:#FFF;
	font-weight:normal;
	font-size:14px;
	font-family:arial;
	border-bottom:3px solid #FFF;
	padding:5px;
	text-align:left;
}
.head {
	background:#777777;
	color:#FFF;
	font-weight:normal;
	font-size:14px;
	font-family:arial;
	border-bottom:3px solid #FFF;
	padding:5px;
	text-align:left;
}
.odd {
	background:#f3f3f3;
}
.even {
	background:#fff;
}
table#result tr td {
	color:#3b3b3b;
	font-weight:normal;
	font-size:12px;
	font-family:arial;
	padding:5px;
}
table#form {
	border-spacing:0;
	width:98%;

}
table#form tr td {
	color:#3b3b3b;
	font-weight:normal;
	font-size:12px;
	font-family:arial;
	padding:5px;
}
table#result tr.image-box {
	text-align:center;
	border: 1px solid #ddd;
}
div#imgPreview {
	height:50px;
	position:absolute;
	right:350px;
	top:125px;
	width:70px;
	z-index:1;
}
div#imgPreview img {
	height:39px;
	margin:2px;
	width:67px;
}
div#forgotpass {
	xborder:1px solid red;
	xwidth:300px;
	text-align:right;
}
div#forgotpass a {
	text-decoration:none;
	outline:none;
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}
div#forgotpass a:hover {
	color:#1F5BFF;
	text-decoration:underline;
}
label.error {
	color:red;
	font-size:10px;
}
a.action {
	display:block;
	padding:3px;
	text-align:center;
	background:#ccc;
	border:1px solid #aaa;
	text-decoration:none;
	color:#3B3B3B;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	min-width:70px;
	margin-left:10px;
	float:left;
}
a.action:hover {
	background:#c04f4c;
	color:#FFF;
}
a#active {
	background:#c04f4c;
	color:#FFF;
}
a#active:hover {
	background:#ccc;
	color:#FFF;
}
